Ogre::SmallVectorBase::U Union Reference

`#include <OgreSmallVector.h>`

List of all members.

## Public Attributes

double | D
long double | LD
long long | L
void * | P

## Detailed Description

Definition at line 125 of file OgreSmallVector.h.

## Member Data Documentation

double Ogre::SmallVectorBase::U::D

Definition at line 126 of file OgreSmallVector.h.

long long Ogre::SmallVectorBase::U::L

Definition at line 128 of file OgreSmallVector.h.

long double Ogre::SmallVectorBase::U::LD

Definition at line 127 of file OgreSmallVector.h.

void* Ogre::SmallVectorBase::U::P

Definition at line 129 of file OgreSmallVector.h.

The documentation for this union was generated from the following file:

- OgreSmallVector.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:40